/* --------------------------------------------------
▼informations_common
-------------------------------------------------- */
.informations_body {
	color: #333333;
}
.informations_body a:active, .informations_body a:hover, .informations_body a:link, .informations_body a:visited {
	color: #0077b5;
}
.informations_title {
	background: #a40000;
	background: -webkit-linear-gradient(top, #a32900 0%, #a32900 50%, #a40000 51%, #a40000 100%);
	background: linear-gradient(to bottom, #a32900 0%, #a32900 50%, #a40000 51%, #a40000 100%);
	color: #fff;
	font-size: 1.4rem;
	font-weight: normal;
	padding: 6px 2px;
	text-align: center;
}
.informations_footer {
	background: #1a1a1a;
	color: #fff;
	font-size: 1.2rem;
	padding: 6px 2px;
	text-align: center;
}
/* --------------------------------------------------
▼informations_menu
-------------------------------------------------- */
.informations_box {
	width: 90%;
	margin: 10px auto;
	padding: 14px;
	background: #ffffff;
	border: #ff7f50 solid 2px;
}
.informations_box h1 {
	position: relative;
	color: #fff;
	font-size: 2.2rem;
	text-align: center;
	background: #ff7f50;
	margin: 0 -26px;
	padding: 4px 24px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.informations_box h1:before, .informations_box h1:after {
	position: absolute;
	top: 100%;
	content: "";
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top: 5px solid #c31c43;
	opacity: 0.8;
}
.informations_box h1:before {
	left: 0;
	border-right: 5px solid #c31c43;
}
.informations_box h1:after {
	right: 0;
	border-left: 5px solid #c31c43;
}
.informations_box p span {
	color: #ff0000;
}
.informations_list {
	width: 100%;
}
.informations_list li {
	border-bottom: 2px dotted #ff7f50;
}
.informations_list li:last-child {
	border-bottom: none;
}
.informations_list li a {
	display: block;
	text-decoration: none;
	font-size: 1.4rem;
	width: 100%;
	color: #111111;
	padding: 10px 15px 10px 50px;
	box-sizing: border-box;
	background: #ffffff url("../../img/sp/info_icon.png") left 10px center no-repeat;
	background-size: 25px 25px;
}
.informations_list li a:active, .informations_list li a:hover, .informations_list li a:link, .informations_list li a:visited {
	color: #111111;
}